Just installed a new OES 9 Server Cluster and everything went smooth. Now
I'm trying to move data from my old Netware 6.5 Servers to the cluster
using the Novell Server Consolidation Utility and I get the following:

RPM Validation Error

Cannot check the SMS RPM version on server '141.140.*.*. Your user ID must
be LUM enabled with SSH access to this server for this utility to check the
SMS RPM version. Otherwise, you will need to check the SMS RPM version

The installed SMS RPM must be version 1.1.4-6 or newer. For your
convenience, the required SMS RPM has already been copied to this server.

You can update the installed SMS RPM with the command:
rpm -Uvh /user/novell/sys/scu/novell-sms-i586.rpm
You will then need to restart SMS with the command:
rcnovell-smdrd restart

Error Details:
Cannot open file '\\141.140.*.*\SYS\scu\smsinstalledversion.txt'

The system cannot find the file specified.
Where *.* is my Server IP.

I am running version 4.11.512.9 of the NSCU.
My SMS RPM Version is 1.1.4-12.
OES Server Cluster is in my current eDirectory Tree and I can flat out copy
and communicate with it perfectly.